﻿ @charset "utf-8";
/*
 # Author:    Ben Allen
 # Email:     ben.allen@johnbrownmedia.com
*/ 

/*-- 01 Reset Styles --*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* remember to define focus styles! */
body {line-height:1.3; font-size:62.5%; color:#333; background:#fff; font-family:Arial, Helvetica Nueue, Helvetica, Sans-Serif; }

:hover, :active, :focus {outline:0;}
article,aside,canvas,details,figcaption,figure, 
footer,header,hgroup,menu,nav,section,summary,date{ display:block;}

ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

.clear, #content-wrapper, .col-layout, .col-sub-layout, .image-list, .people-list, .split-box, .formSlot, #nav .nav {display:inline-block; }

.clear:after, #content-wrapper:after, .col-layout:after, .col-sub-layout:after, .image-list:after, .split-box:after,
#nav .nav:after, .formSlot:after, people-list:after{
	clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/

* html .clear,
*:first-child+html .clear {
	zoom: 1;
}

/*-- 02 Font styles --*/
h1, h2, h3, h4, h5, h6 {font-weight:bold; line-height:1;}

p {font-size: 1.3em; line-height:1.4; margin:0 0 15px; color:#666;}
a {font-size: 1.3em; text-decoration:none;color:#1d2495;} 
* a {font-size: 1em;}
a img {display:block;}
a:hover, a:active, a:focus, a.selected {text-decoration:underline;}

strong {font-weight:bold;}
em {font-style:italic;}

/* Utility classes for javascript */
.disabled{visibility:hidden !important;}
.hidden {display: none !important;} /* neater than using style="display:none" in the html when using javascript */
.overflow {overflow:hidden;}
.inner {position:relative;width:960px; margin:0 auto;}

#header{width:100%; border-top:7px solid #fff; background:url(../images/clouds.jpg) repeat-x 0 0 ; height:235px;}
	#header .inner {position:relative; height:235px;}
	#adSpot {border:8px solid #fff; border-top:0 none; -moz-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px; width:728px; height:90px; background:#fff;}
	#logo {padding:10px 0 0;}
	#signs {position:absolute; right:10px; top:4px;}
	
	#nav {position:absolute; bottom:0; left:0; width:733px; height:20px; border:5px solid #fff; -moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0; background:#fff;}
	.nav li {float:left; padding:4px 5px; background:#d8d8de; -moz-border-radius:5px;border-radius:5px; margin:0 0 0 7px; text-transform:uppercase; position:relative;}
	.nav .selected, .nav li:hover, .nav li:active, .nav li:focus {background:#1d2495;}
	.nav .selected a, .nav li:hover a, .nav li:active a, .nav li:focus a {color:#fff; text-decoration:none;}
	.nav li:first-child {margin:0 0 0 2px;}
	.nav a {font-size:1.18em; font-weight:bold; }
	
	.nav li div {position:absolute; left:-6px; top:23px; background:#fff; -moz-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px; padding:5px;
	             border:1px solid #d8d8de; border-top:0 none; z-index:200; width:125px; display:none;}
	.nav li ul {padding:4px 5px; background:#d8d8de; -moz-border-radius:5px;border-radius:5px;}
	.nav li li {float:none; background:none; -moz-border-radius:0;border-radius:0; margin:0;}
	.nav .selected li a, .nav li:hover li a, .nav li:active li a, .nav li:focus li a {color:#1d2495;}
     .nav li li a:hover, .nav li li a:active, .nav li li a:focus {color:#fff;}
     .nav li li:hover a, .nav li li:active a, .nav li li:focus a {color:#fff !important;}
	
	.filter {border:1px solid #d8d8de; -moz-border-radius:8px;border-radius:8px; background:#fff; margin:0 0 10px; height:20px;padding: 6px 5px 7px;}
	
	#social {position:absolute; right:0; top:0;}
	#social img {display:inline;}
	
#content{width:960px; margin:0 auto; padding:5px 0;}

	#main {width:630px; float:left; padding:0 10px;}
	#sidebar {width:300px; float:left;}
		#sidebar h1 {font-size:1.3em; padding:5px 2px; font-weight:bold;}
	
	.col-towerAd {width:140px; float:left;}
	.col-towerAd h1{font-size:1.3em; padding:5px 2px; font-weight:bold;}
	  .towerAd {padding:10px;border:1px solid #d8d8de; -moz-border-radius:8px; border-radius:8px; display:block; margin:0 0 10px; overflow: hidden;}
	
	.homeCol {width:482px; float:left; padding:0 0 0 6px;}
	.opinion-box {margin:0 0 15px;}
	.opinion-box .header {font-size:1.3em; padding:5px 2px; font-weight:bold;}
	
	.panel-box {border:1px solid #d8d8de; -moz-border-radius:8px; border-radius:8px;}
	#sidebar .panel-box {margin:0 0 15px;}
	.panel-box .header {background:#d8d8de; color:#c03; padding:5px; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0;}
	.panel-box .content {padding:5px;}
	
	.writer-box {margin:0 0 15px; padding:0 10px;}
	.writer-box h2 {color:#1d2495; font-size:1.5em; font-weight:bold;  margin:15px 0;}
	
	.split-box {margin:0 0 15px;}
	.split-box .header {background:#d8d8de; color:#c03; padding:5px; }
	.split-box .content {padding:5px; border:1px solid #d8d8de; border-top:0 none;}
	#mostRead, #edsChoice {float:left; width:150px;}
	#mostRead .content {-moz-border-radius:0 0 0 8px;border-radius:0 0 0 8px;}
	#edsChoice .content {-moz-border-radius:0 0 8px 0;border-radius:0 0 8px 0; border-left:0 none;}
	#mostRead .header {-moz-border-radius:8px 0 0 0;border-radius:8px 0 0 0;}
	#edsChoice .header {-moz-border-radius:0 8px 0 0;border-radius:0 8px 0 0;}
	
	.link-list {color:#ccc; font-size:2em; list-style:disc none outside; line-height:0.8em; padding:0 0 0 20px;}
	.link-list li {vertical-align:middle;}
	.link-list a{font-size:0.6em; vertical-align:middle;}
	
	.image-list li {float:left; width:60px; padding:10px 0 0 10px;}
	.people-list li {float:left; width:75px; height: 120px; font-weight: bold; font-size: 1.1em; padding:10px 0 0 15px;}
	#car-list {margin:0 0 15px;}
	#car-list li {float:left; width:150px; padding:10px 0 0 10px; height:265px;}
	#car-list .copy {background:#d8d8de; padding:6px 8px;}
	#car-list h2 {margin:0 0 5px;height:38px;}
	#car-list td {text-align:right; width:75px; font-size:1.1em; color:#666;}
	#car-list td:first-child {font-weight:bold; width:50px; text-align:left;}
	#car-list .copy a {font-size:1.2em;  display:block;}
	.stars span {float:left; width:14px; height:14px; display:block; background:url(../images/stars.png) no-repeat 0 0;}
	.stars .active {background-position:0 -14px;}
	
	#gallery-list {margin:0 0 15px;}
	#gallery-list li {float:left; width:150px; padding:10px 0 0 10px; height:160px;}
	#gallery-list .copy {background:#d8d8de; padding:6px 10px;}
	#gallery-list h2 {margin:0 0 5px;height:30px;}
	
	.col-sub-layout {width:482px; margin:0 0 15px;}
	.col-sub-layout .panel-box {width:235px; float:right;}
	.col-sub-layout .panel-box p {margin:0;}
	.col-sub-layout .first-box {float:left;}
	.col-sub-layout .header {height:40px; font-size:1.6em; }
	.col-sub-layout h1 {line-height:1.3;}
	.col-sub-layout .content {height:215px; padding:8px;}
	.col-sub-layout img {width:215px; height:120px;}
	
	#latest-news {border:1px solid #d8d8de; -moz-border-radius:8px; border-radius:8px; margin:0 0 15px;}
	#latest-news .header {padding:8px; background:#191e6c; position:relative;  font-size:2em; color:#fff; -moz-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0;}
	#latest-news li {padding:9px 11px;}
	#latest-news .nav li {padding: 4px 5px;}
	#latest-news .odd {background:#d8d8de;}
	#latest-news li .image {float:left; width:175px; height:105px; overflow:hidden; display:block;}
	#latest-news .copy {margin-left:180px;}
	#latest-news .copy h1 {color:#1d2495; font-size:1.4em;  padding:0 0 8px;}
	#latest-news span {font-style:italic;}
	
	.search {position:absolute; top:3px; right:5px;}
	.search .searchBtn {position:absolute; top:6px; right:1px;}
	
	.article {border:1px solid #d8d8de; -moz-border-radius:8px; border-radius:8px; margin:0 0 15px;}
	.article .header {position:relative; padding:8px; background:#191e6c;  font-size:2em; color:#fff; -moz-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0;}
	.article .content {padding:10px;}
	.article h2 {color:#1d2495; font-size:1.5em; font-weight:bold;  margin:15px 0;}
	.article .info {color:#666; font-size:1em; font-style:italic; margin:0 0 15px;}
	
	.advert {display:block; margin:0 0 15px;}
	
	#newsletter {background:#d8d8de; -moz-border-radius:8px; border-radius:8px; margin:0 0 15px;}
	#newsletter .header {background:#c03 url(../images/letter.png) no-repeat 8px 6px; -moz-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0; 
	                     padding:3px 5px 3px 40px; color:#fff;}
	#newsletter .content {padding:9px 8px;}
	#newsletter input {margin-right: 8px; border:0 none; -moz-border-radius:4px; border-radius:4px; color:#1d2495; padding:3px; width:190px;}
	#newsletter a {padding:3px 16px 4px; -moz-border-radius:4px; border-radius:4px; background:#1d2495; color:#fff; font-size:1.2em;}
	
	.slider {position:relative; overflow:hidden; padding:10px; border:1px solid #d8d8de; -moz-border-radius:8px; border-radius:8px; margin:0 0 15px; width:610px; height:290px;}
	.slider ul {width:30000em; position:relative; height:290px;}
	.slider li {width:610px; height:290px; float:left; -moz-border-radius:8px; border-radius:8px;}
	
	.pagination {padding:10px; border:1px solid #d8d8de; -moz-border-radius:8px; border-radius:8px; margin:0 0 15px;}
	.pagination a {background:#191E6C; padding:3px 5px; color:#fff; -moz-border-radius:3px; border-radius:3px;}
	.pagination span {padding:2px 4px; -moz-border-radius:3px; border-radius:3px; border:1px solid #191E6C;}
	
	#related-articles h1 {color:#1d2495; font-size:2em; font-weight:bold; margin:0 10px 10px;}
	#related-articles ul {border:1px solid #d8d8de; border-width:1px 0;}
	#related-articles li {float:left; width:100px; height:115px; padding:10px; display:block;background:#d8d8de; font-size:1.3em;}
	#related-articles li.odd {background:none;}
	
	#form-question {margin:20px 0;}
	
	#form-details {background:#d8d8de; padding:15px 10px 15px 15px;}
	.formSlot {margin:0 0 15px; width:455px;}
	.formSlot label {font-weight:bold; font-size:1.4em; color:#000; margin:0 0 5px; display:block; clear:both;}
	.checkbox label {margin:0; font-size:1.3em; font-weight:normal; display:block; float:left; width:390px; padding:0 0 0 10px; clear:none;}
	.checkbox input {float:left;}
	label span {color:#f00;}
	span.helper {font-size:1.3em; display:block; color:#999;}
	fieldset textarea {width:530px; height:60px; padding:2px 5px; border:1px solid #999;}
	.formSection {float:left; padding:0 0 5px;}
	.formSection input {width:200px; height:14px; padding:4px 5px; border:1px solid #8e8ca0; margin:0 14px 0 0;}
	 .formSection select {width:250px; height:24px; border:1px solid #8e8ca0; margin:0 14px 0 0;}
	 
	.sm input {width:29px;}
	.mid input {width:147px;}
	.full input {width:480px;}

	.buttons a {padding:5px; width:82px; height:16px; font-size:1.2em; color:#fff; font-weight:bold; background:#999999; display:block; text-align:center;}

.section-nav li {float:left; width:225px; height:22px; padding:0 0 0 10px;}
.section-nav a {height:19px; padding:2px 0 0; font-size:1.4em; font-weight:bold; background:#d8d8de; -moz-border-radius:5px; border-radius:5px; text-transform:uppercase; display:block; width:100%; text-align:center;}
	.section-nav .selected, .section-nav a:hover, .section-nav a:active, .section-nav a:focus {color:#fff; background:#191e6c; text-decoration:none;}

#content-sections {padding:10px;}
#content-sections h2 {margin:0 0 15px;}
.article-info {font-size:1em; font-style:italic;}

#roadTest {display:none;}

.stats {padding:10px; background:#d8d8de; float:right; width:227px; height:230px;}
.stats p {margin:0;}

.standard-article .media-gallery {margin:10px 0}
.standard-article ul {margin-left:25px}
.standard-article ul li {
    color: #666666;
    font-size: 1.3em;
    line-height: 1.4;
    margin: 0 0 10px;
	list-style:disc;
}

.media-gallery {background:#eee; width:460px; height:290px; -moz-border-radius:8px; border-radius:8px; margin:10px; position:relative; overflow:hidden;}
.media-gallery .content {padding:0;}
.media-gallery-description {margin: 10px;}
.media-gallery .content img {-moz-border-radius:8px; border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px;}
.gallery-caption {
	margin: -20px 10px 10px 10px;
	background: #eee;
	color:#333;
	padding: 18px 10px 10px 10px;
	-moz-border-radius:8px; border-radius:8px;
	
}
.view {position:absolute; top:0; left:0; width:460px; height:290px; display:none;}
.view:first-child {display:block;}
.thumbs {position:absolute; bottom:11px; right:10px; padding:5px 35px; width:280px; height:30px; background:#fff; overflow:hidden;}
	.thumbs ul {width:30000em; height:30px; position:relative;}
	.thumbs li {width:41px; height:30px; padding:0 0 0 5px; float:left; display:block;}
	.thumbs .prev, .thumbs .next {display:none; z-index:200;text-indent:-9999em;width:31px; height:30px; position:absolute; border:5px solid #fff; top:0; left:0; background:url(../images/galleryBtns.png) no-repeat 0 0;}
	.thumbs .next {display:block; left:auto; right:0px; background-position:-31px 0;}
	.thumbs .prev:hover, .thumbs .prev:active, .thumbs .prev:focus {background-position:0 -30px;}
	.thumbs .next:hover, .thumbs .next:active, .thumbs .next:focus {background-position:-31px -30px;}
	.thumbs img {cursor:pointer;}
	
.gallery-tabs {position:absolute; bottom:10px; left:0; width:100px; height:40px; }
	.gallery-tabs a {width:38px; height:38px; padding-left:7px; float:left; cursor:pointer; display:block; text-indent:-9999em;}
	.gallery-tabs a:hover, .gallery-tabs a:active, .gallery-tabs a:focus, .gallery-tabs a.selected {background-position:7px -38px;}
	.image-tab {background:url(../images/gallery-image.png) no-repeat 7px 0;}
	.video-tab {background:url(../images/gallery-video.png) no-repeat 7px 0;}
	
	.pips {position:absolute; top:20px; right:20px; height:21px;}
	.pips a {width:18px; height:21px; display:block; float:left; background:url(../images/pips.png) no-repeat 0 0; padding-left:3px;}
	.pips a:hover, .pips a:active, .pips a:focus, .pips .active {background-position:0 -21px;}
	
#footer{width:960px;margin:0 auto 20px auto;}
#footer_main {text-align:center;font-size:12px;}


/* Hide contributers on about us */
.about-us-template #contributors { display:none; }